;[Language Code]
;nom=Language Name


[CAT]
nom=Catalā

[CSY]
nom=Czech

[ENG]
nom=English (United Kingdom)

[END]
nom=English (Dubai)

[ENI]
nom=English (Ireland)

[ENU]
nom=English (US)

[EN]
nom=English

[ESN]
nom=Espaņol

[ESNF]
nom=Espaņol (Espaņa)

[EUQ]
nom=Euskara

[ELL]
nom=Greek

[FR]
nom=French

[FRB]
nom=Belgium

[GLC]
nom=Galego

[IT]
nom=Italiano

[DEU]
nom=Deutsch

[PT]
nom=Portuguese

[PTB]
nom=Portuguese (Brazil)

[NDL]
nom=Dutch

[RUS]
nom=Russian

[SVE]
nom=Swedish

[TRK]
nom=Turkish

[BGR]
nom=Bulgarian

[DAN]
nom=Danish

[UKR]
nom=Ukranian

[SLV]
nom=Slovenian

[PLK]
nom=Polish

[LTH]
nom=Lithuanian

[HUN]
nom=Hungarian

[DEA]
nom=Deutsch (Austria)

[DES]
nom=Deutsch (Switzerland)

[NLD]
nom=Nederlands

[NOR]
nom=Norway
[SKY]
nom=Slovensky
